body {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 0px;
  margin-bottom: 20px;
  font-family: 'Open Sans', sans-serif;
  color: #2ab6a0;
  font-size: 38px;
  line-height: 51px;
  font-weight: 300;
  text-decoration: none;
  text-transform: uppercase;
}

h2 {
  margin-top: 0px;
  margin-bottom: 10px;
  font-family: 'Open Sans', sans-serif;
  color: #2e3b4e;
  font-size: 28px;
  line-height: 36px;
  font-weight: 400;
  text-align: center;
}

h3 {
  margin-top: 35px;
  margin-bottom: 0px;
  font-family: 'Open Sans', sans-serif;
  color: #2e3b4e;
  font-size: 14px;
  line-height: 30px;
  font-weight: 700;
}

h4 {
  margin-top: 10px;
  margin-bottom: 70px;
  font-family: 'Open Sans', sans-serif;
  color: #2996cc;
  font-size: 12px;
  line-height: 24px;
  font-weight: 700;
  text-transform: uppercase;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}

p {
  margin-top: 0px;
  margin-bottom: 5px;
  font-family: 'Open Sans', sans-serif;
  color: #5f6a7d;
  line-height: 22px;
  text-align: center;
}

.button {
  display: inline-block;
  padding: 7px 40px;
  border-radius: 3px;
  background-color: #1fb3b3;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 12px;
  font-weight: 600;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}

.button:hover {
  border: 0px none transparent;
  background-color: #2483b3;
  color: #fff;
}

.nev-link {
  margin-right: 5px;
  padding-bottom: 20px;
  font-family: 'Open Sans', sans-serif;
  color: #dbdbdb;
  font-size: 16px;
  font-weight: 300;
  text-transform: none;
}

.nev-link:hover {
  padding-top: 20px;
  padding-bottom: 2px;
  color: #fff;
  text-decoration: none;
}

.nev-link.w--current {
  padding-bottom: 20px;
  color: #bdbdbd;
  font-size: 16px;
  font-weight: 300;
  text-decoration: none;
}

.nev-link.w--current:hover {
  color: #bdbdbd;
  font-weight: 300;
  text-decoration: none;
}

.brand {
  padding-top: 10px;
}

.slider {
  top: auto;
  height: 700px;
}

.slide-2 {
  background-image: url('../images/Meadow-Collection---PISTACHIO.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.navbar {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  margin-top: 0px;
  background-color: rgba(68, 68, 68, .74);
}

.section {
  padding-top: 90px;
  padding-bottom: 90px;
}

.section.about {
  padding-bottom: 0px;
}

.icon-column {
  text-align: center;
}

.dark-section {
  padding-top: 90px;
  padding-bottom: 90px;
  border-top: 1px solid #e0e0e0;
  border-bottom: 1px solid #e0e0e0;
  background-color: #fcfcfc;
}

.slide-1 {
  float: none;
  background-image: url('../images/Piazza-Collection---AZURE.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.slider-info-box {
  margin-top: 245px;
}

.slider-info-box.center {
  margin-top: 245px;
  text-align: center;
}

.slider-info-box.center._4 {
  margin-top: 160px;
}

.portfilio-container {
  text-align: center;
}

.about-container {
  text-align: center;
}

.about-column {
  margin-top: 90px;
  margin-bottom: 70px;
}

.left-icon {
  display: block;
  margin-right: 20px;
  margin-bottom: 20px;
  float: none;
}

.about-text {
  margin-top: 0px;
  text-align: left;
}

.about-text.team-name {
  margin-top: 10px;
}

.learn-more {
  font-family: 'Open Sans', sans-serif;
  color: #2996cc;
  font-size: 11px;
  font-weight: 700;
  text-align: left;
  text-decoration: none;
  text-transform: uppercase;
}

.learn-more:hover {
  color: #1c85b9;
}

.about-paragraph {
  text-align: left;
}

.about-paragraph.team-profesion {
  font-style: italic;
}

.testimonial-slider {
  height: 500px;
  background-color: #2996cc;
  background-image: url('../images/testimonialbg-min.jpg');
  background-attachment: scroll;
}

.testimonial-one {
  margin-top: 100px;
  text-align: center;
}

.quotes-icon {
  margin-bottom: 50px;
}

.testimonial-text {
  color: #fff;
  line-height: 38px;
  text-align: center;
}

.testimonial-name {
  margin-top: 50px;
  color: hsla(0, 0%, 100%, .9);
  font-size: 12px;
  text-transform: uppercase;
}

.banner-section {
  height: 140px;
  padding-top: 30px;
  background-color: #5f6a7d;
}

.banner-text {
  margin-bottom: 10px;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 28px;
  line-height: 38px;
  font-weight: 300;
}

.banner-button {
  padding-top: 23px;
}

.banner-text-column {
  padding-top: 20px;
}

.color-section {
  padding-top: 90px;
  padding-bottom: 90px;
  background-color: #212a33;
}

.service-container {
  text-align: center;
}

.services-sub-text {
  margin-bottom: 60px;
  font-family: 'Open Sans', sans-serif;
  color: #5f6a7d;
  font-size: 28px;
  line-height: 38px;
}

.tab-link {
  width: 23%;
  margin-right: 2%;
  padding: 10px 30px;
  border: 1px solid #2996cc;
  border-radius: 3px;
  background-color: transparent;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  font-family: 'Open Sans', sans-serif;
  color: #2996cc;
  font-size: 12px;
  text-align: center;
  text-transform: uppercase;
}

.tab-link:hover {
  color: #fff;
}

.tab-link.w--current {
  width: 23%;
  padding: 10px 30px;
  background-color: #2996cc;
  color: #fff;
}

.tabs-arrow {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: -15px;
  display: block;
  width: 28px;
  margin-right: auto;
  margin-left: auto;
}

.tab-image-column {
  text-align: center;
}

.tab-pane {
  margin-top: 90px;
}

.tab-text-column {
  margin-top: 55px;
  text-align: left;
}

.blue-title {
  margin-top: 30px;
  margin-bottom: 4px;
  font-family: 'Open Sans', sans-serif;
  color: #2996cc;
  font-weight: 600;
}

.tab-pane-2 {
  margin-top: 90px;
  background-color: #212a33;
}

.clients-container {
  text-align: center;
}

.clinet-logo-box {
  padding: 12px 15px 11px 14px;
  border-right: 1px solid #eaeaea;
  border-bottom: 1px solid #eaeaea;
}

.clinet-logo-box.two {
  margin-bottom: 80px;
  border-bottom-style: none;
  border-bottom-width: 0px;
}

.client-row {
  margin-top: 70px;
}

.client-row.cr2 {
  margin-top: 0px;
}

.contact-container {
  text-align: center;
}

.email-field {
  margin-bottom: 10px;
  border-radius: 3px;
  font-family: 'Open Sans', sans-serif;
  font-size: 12px;
}

.form {
  text-align: left;
}

.form-column {
  margin-top: 50px;
}

.text-area {
  display: block;
  margin-bottom: 20px;
  padding-bottom: 46px;
  border-radius: 3px;
  font-family: 'Open Sans', sans-serif;
  font-size: 12px;
}

.text-field {
  border-radius: 3px;
  font-family: 'Open Sans', sans-serif;
  font-size: 12px;
}

.contact-info {
  margin-top: -9px;
  padding-left: 20px;
}

.footer-section {
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #2e3b4e;
}

.copyright-text {
  padding-top: 19px;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 11px;
  text-transform: uppercase;
}

.portfolio {
  height: 222px;
  background-image: url('../images/portfolio1.png');
  background-repeat: no-repeat;
}

.portfolio.one {
  background-image: url('../images/Pirates-For-Life-Collection.jpg');
  background-position: 50% 10%;
  background-size: cover;
}

.portfolio.three {
  background-image: url('../images/shutters-white_1.jpg');
  background-position: 0% 15%;
  background-size: cover;
  background-repeat: no-repeat;
}

.portfolio.five {
  background-image: url('../images/Santana_Amazon_JD_Low.jpg');
  background-position: 50% 90%;
  background-size: cover;
}

.portfilo {
  height: 222px;
  background-image: url('../images/Portfolio-four.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.portfilo.two {
  height: 222px;
  background-image: url('../images/TS_Shutters_Bay_Window_two_Desktop-Narrow.jpg');
  background-position: 50% 10%;
  background-size: cover;
  background-repeat: no-repeat;
}

.portfilo.four {
  background-image: url('../images/ALPHA-STRAIGHT-DROP-AWNING-reduced.jpg');
  background-position: 0% 85%;
  background-size: cover;
}

.portfilo.six {
  background-image: url('../images/JD_Pen_Eastbourne_Low_02.jpg');
  background-position: 0% 16%;
  background-size: cover;
}

.portfolio-color-box {
  width: 100%;
  height: 100%;
  padding: 20px;
  border-radius: 3px;
  background-color: #42abf1;
}

.portfolio-color-box.two {
  background-color: #ffa000;
}

.portfolio-color-box.three {
  background-color: #a91ff7;
}

.portfolio-color-box.four {
  background-color: #3cb3ae;
}

.portfolio-color-box.five {
  background-color: #ff9c9c;
}

.portfolio-color-box.six {
  background-color: #beb7a9;
}

.portfolio-title {
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  text-align: left;
  text-transform: uppercase;
}

.portfolio-sub-title {
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-style: italic;
  font-weight: 400;
  text-align: left;
}

.portfolio-link {
  width: 100%;
  height: 100%;
  text-decoration: none;
}

.portfolio-row {
  margin-bottom: 20px;
}

.success-message {
  border-radius: 3px;
  background-color: #3ed65a;
}

.error-message {
  border-radius: 3px;
  background-color: #ffa6a6;
}

.team {
  overflow: hidden;
}

.team-members {
  text-align: center;
}

.team-title {
  margin-bottom: 50px;
}

.social-links {
  margin-right: 15px;
  font-family: 'Open Sans', sans-serif;
  color: #2996cc;
  font-size: 10px;
  font-weight: 600;
  text-align: left;
  text-decoration: none;
  text-transform: uppercase;
}

.social-links:hover {
  color: #1c85b9;
  font-weight: 600;
  text-decoration: none;
}

.member {
  text-align: left;
}

.about-text-column {
  text-align: left;
}

.portfolio-text-link {
  margin-bottom: 60px;
}

.text-link {
  display: block;
  margin-top: 35px;
  margin-bottom: 5px;
  font-family: 'Open Sans', sans-serif;
  color: #2e3b4e;
  font-weight: 700;
  text-decoration: none;
}

.text-link:hover {
  color: #5f6a7d;
}

.text-link.in-tabs {
  color: #fff;
  font-weight: 400;
}

.hero-title-center {
  margin-top: 295px;
  margin-bottom: 0px;
  padding-right: 0px;
  padding-left: 0px;
  float: none;
  direction: ltr;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 38px;
  line-height: 51px;
  font-weight: 300;
  text-align: center;
  letter-spacing: 0px;
  text-transform: none;
  text-shadow: 0 -1px 0 hsla(0, 0%, 100%, .25), 1px 1px 6px #000, 0 1px 0 #000;
  -webkit-column-count: 1;
  -moz-column-count: 1;
  column-count: 1;
}

.hero-title-center.hero-title-right {
  margin-top: 300px;
  margin-bottom: 0px;
  padding-right: 0px;
  padding-left: 0px;
  text-align: right;
}

.hero-title-left {
  margin-top: 300px;
  margin-bottom: 0px;
  color: #fff;
  text-transform: none;
  text-shadow: 1px 1px 6px #000, 0 1px 0 #000, 0 -1px 0 hsla(0, 0%, 100%, .25);
}

.slider-arrows {
  color: hsla(0, 0%, 76%, .49);
  font-size: 40px;
}

.slider-arrows:hover {
  color: #969696;
}

.social-link {
  margin-right: 15px;
  opacity: 0.49;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}

.social-link:hover {
  opacity: 1;
}

.social-footer {
  padding-top: 11px;
  text-align: right;
}

.tab-pane-3 {
  margin-top: 90px;
}

.icon-row-in-tab {
  margin-top: 80px;
}

.portfolio-navbar {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  background-color: rgba(68, 68, 68, .74);
}

.logo-2 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.portfolio-nav-link {
  margin-right: 0px;
  border-right: 1px dashed grey;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 13px;
  font-weight: 300;
  text-transform: none;
}

.portfolio-nav-link:hover {
  color: #dbdbdb;
  text-decoration: none;
}

.portfolio-nav-link.w--current {
  display: inline-block;
  margin-right: 0px;
}

.portfolio-nav-link.back {
  font-size: 28px;
  font-weight: 300;
}

.portfolio-item {
  margin-bottom: 30px;
}

.portfolio-container {
  margin-top: 30px;
}

.portfolio-item-info {
  margin-bottom: 30px;
}

.singel-page {
  margin-bottom: 60px;
}

.link {
  color: #5f6a7d;
  text-decoration: none;
}

.link:hover {
  color: #2996cc;
}

.slide-4 {
  background-image: url('../images/Toile---Image-For-Sample.jpg');
  background-position: 0% 37%;
  background-size: cover;
  background-repeat: no-repeat;
}

.dot-slider {
  font-size: 8px;
}

.heading-1 {
  color: #26b996;
}

.logo-cccb {
  margin-bottom: 0px;
  padding-bottom: 15px;
}

.slide-3 {
  background-image: url('../images/IMPERIO-OVERVIEW---TEAL-LOW-RESUSE.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.portfolio-div-block {
  padding: 5px;
}

.heading-portfolio {
  padding-top: 20px;
  color: #2e3b4e;
}

.portfolio-text {
  padding-top: 20px;
  padding-bottom: 20px;
  font-family: Lato, sans-serif;
  font-size: 18px;
  font-weight: 300;
  text-align: center;
}

.slender-morris {
  padding-top: 14px;
  padding-bottom: 13px;
}

.nettex {
  padding-top: 15px;
  padding-bottom: 16px;
}

.aws-logo {
  padding-top: 17px;
  padding-bottom: 17px;
}

.aws-logo.sunline {
  padding-top: 10px;
  padding-bottom: 10px;
}

.charles-pasons {
  padding-top: 23px;
  padding-bottom: 17px;
}

.charles-pasons.watson {
  padding-top: 15px;
  padding-bottom: 15px;
}

.warwick {
  padding-top: 13px;
  padding-bottom: 13px;
}

.mokum {
  padding-top: 20px;
  padding-bottom: 20px;
}

.james-dunlop {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 10px;
  padding-bottom: 10px;
}

.gummerson {
  padding-top: 20px;
  padding-bottom: 20px;
}

.fb-icon {
  margin-right: 3px;
  padding-right: 0px;
}

.phone-field {
  font-size: 12px;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

html.w-mod-js *[data-ix="about-image"] {
  display: block;
  opacity: 1;
  -webkit-transform: translate(0px, 100px);
  -ms-transform: translate(0px, 100px);
  transform: translate(0px, 100px);
}

html.w-mod-js *[data-ix="tabs-arrow"] {
  opacity: 0;
  -webkit-transform: translate(0px, -6px);
  -ms-transform: translate(0px, -6px);
  transform: translate(0px, -6px);
}

html.w-mod-js *[data-ix="tab-1-iphone-left"] {
  opacity: 0.8200000000000001;
  -webkit-transform: translate(40px, 0px);
  -ms-transform: translate(40px, 0px);
  transform: translate(40px, 0px);
}

html.w-mod-js *[data-ix="tab-1-iphone-right"] {
  opacity: 0.8200000000000001;
  -webkit-transform: translate(40px, 0px);
  -ms-transform: translate(40px, 0px);
  transform: translate(40px, 0px);
}

html.w-mod-js *[data-ix="portfolio-item-hover"] {
  opacity: 0;
}

html.w-mod-js *[data-ix="move-down"] {
  opacity: 0;
  -webkit-transform: translate(0px, 20px);
  -ms-transform: translate(0px, 20px);
  transform: translate(0px, 20px);
}

@media (max-width: 991px) {
  h2 {
    font-size: 20px;
    line-height: 33px;
  }
  .button {
    padding-right: 35px;
    padding-left: 35px;
  }
  .nev-link:hover {
    padding-bottom: 20px;
  }
  .slide-1 {
    background-position: 56% 50%;
    background-size: cover;
  }
  .slider-info-box {
    padding-left: 75px;
  }
  .slider-info-box.center {
    padding-left: 21px;
  }
  .testimonial-text {
    padding-right: 60px;
    padding-left: 60px;
    font-size: 20px;
    line-height: 33px;
  }
  .banner-text {
    font-size: 22px;
    line-height: 33px;
  }
  .services-sub-text {
    font-size: 20px;
    line-height: 33px;
  }
  .tab-link {
    padding-right: 15px;
    padding-left: 15px;
  }
  .tab-link.w--current {
    padding-right: 10px;
    padding-left: 10px;
  }
  .hero-title-left {
    font-size: 30px;
    line-height: 44px;
  }
  .nav-menu-mobile {
    background-color: #161b1f;
  }
  .menu-button.w--open {
    background-color: #161b1f;
  }
  .hamburger-menu-icon {
    color: #ededed;
  }
}

@media (max-width: 767px) {
  h2 {
    font-size: 16px;
    line-height: 28px;
  }
  .button {
    margin-top: 50px;
    padding-top: 7px;
  }
  .section {
    padding-top: 60px;
    padding-right: 10px;
    padding-left: 10px;
  }
  .section.about {
    padding-right: 20px;
    padding-left: 20px;
  }
  .icon-column {
    margin-top: 30px;
  }
  .dark-section {
    padding-right: 10px;
    padding-left: 10px;
  }
  .slide-1 {
    background-position: 61% 50%;
  }
  .slider-info-box {
    padding-left: 56px;
  }
  .left-icon {
    float: none;
    text-align: center;
  }
  .about-text {
    text-align: center;
  }
  .learn-more {
    text-align: center;
  }
  .about-paragraph {
    text-align: center;
  }
  .banner-text {
    font-size: 20px;
    text-align: center;
  }
  .banner-button {
    padding-top: 0px;
    text-align: center;
  }
  .banner-text-column {
    margin-bottom: 12px;
    padding-top: 0px;
  }
  .color-section {
    padding-right: 10px;
    padding-left: 10px;
  }
  .tab-link.w--current {
    padding-right: 10px;
    padding-left: 5px;
  }
  .tab-text-column {
    margin-top: 60px;
    text-align: center;
  }
  .clients-container {
    margin-bottom: -1px;
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .clinet-logo-box {
    border-right-style: none;
    border-bottom-style: none;
  }
  .clinet-logo-box.two {
    margin-bottom: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .contact-info {
    margin-top: 50px;
  }
  .copyright-text {
    text-align: center;
  }
  .portfolio.one {
    margin-bottom: 20px;
  }
  .portfolio.three {
    margin-bottom: 20px;
  }
  .portfolio.five {
    margin-bottom: 20px;
  }
  .team {
    text-align: center;
  }
  .member {
    margin-bottom: 40px;
    text-align: center;
  }
  .hero-title-center {
    font-size: 26px;
    line-height: 39px;
  }
  .hero-title-center.mobile-tile-centre {
    margin-top: 265px;
    padding-right: 16px;
    font-size: 30px;
  }
  .hero-title-left {
    font-size: 18px;
    line-height: 29px;
  }
  .social-footer {
    text-align: center;
  }
  .nav-menu-mobile {
    background-color: #161b1f;
  }
  .menu-button.w--open {
    background-color: #161b1f;
  }
  .about-icon-column {
    margin-top: 40px;
  }
}

@media (max-width: 479px) {
  .section {
    padding-bottom: 55px;
  }
  .icon-column {
    margin-bottom: 50px;
  }
  .slide-1 {
    background-position: 67% 55%;
    background-size: cover;
  }
  .slider-info-box {
    margin-top: 190px;
    padding-left: 0px;
    text-align: center;
  }
  .slider-info-box.center {
    margin-top: 190px;
    padding-left: 0px;
  }
  .about-column {
    text-align: center;
  }
  .left-icon {
    display: inline-block;
    margin-right: 0px;
    text-align: center;
  }
  .testimonial-text {
    font-size: 16px;
    line-height: 26px;
  }
  .banner-section {
    padding-top: 18px;
    padding-right: 10px;
    padding-left: 10px;
  }
  .banner-text {
    line-height: 28px;
  }
  .services-sub-text {
    line-height: 30px;
  }
  .tab-link {
    width: 100%;
    margin-top: 20px;
    -webkit-transition: none 0ms ease;
    transition: none 0ms ease;
  }
  .tab-link.w--current {
    overflow: hidden;
    min-width: 300px;
    margin-top: 10px;
  }
  .tabs-arrow {
    display: none;
  }
  .clients-container {
    margin-top: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .clinet-logo-box {
    padding-top: 6px;
  }
  .clinet-logo-box.two {
    margin-bottom: 5px;
  }
  .copyright-text {
    padding-right: 25px;
    padding-left: 25px;
  }
  .about-text-column {
    text-align: center;
  }
  .hero-title-center {
    font-size: 18px;
    line-height: 29px;
  }
  .hero-title-center.mobile-tile-centre {
    margin-top: 240px;
    margin-bottom: 2px;
    padding: 75px 10px 20px;
    font-size: 30px;
    line-height: 36px;
  }
  .hero-title-left {
    margin-top: -43px;
    font-size: 19px;
    line-height: 33px;
    text-align: center;
  }
  .nav-menu-mobile {
    background-color: #161b1f;
  }
  .menu-button.w--open {
    background-color: #161b1f;
  }
  .about-icon-column {
    margin-top: 40px;
    text-align: center;
  }
  .warwick {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .mokum {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .james-dunlop {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .gummerson {
    padding-bottom: 55px;
  }
}

